branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Monda-Bold.ttf: Monda-Bold.ttf
  fonts/ttf/Monda-Regular.ttf: Monda-Regular.ttf
repository_url: https://github.com/googlefonts/mondaFont
